import request from '@/utils/request'

// 查询院校招生简章列表
export function listBBusiWishUniversitiesEnrollBrochure(query) {
  return request({
    url: '/syzy/bBusiWishUniversitiesEnrollBrochure/list',
    method: 'get',
    params: query
  })
}

// 查询院校招生简章详细
export function getBBusiWishUniversitiesEnrollBrochure(id) {
  return request({
    url: '/syzy/bBusiWishUniversitiesEnrollBrochure/' + id,
    method: 'get'
  })
}

// 新增院校招生简章
export function addBBusiWishUniversitiesEnrollBrochure(data) {
  return request({
    url: '/syzy/bBusiWishUniversitiesEnrollBrochure',
    method: 'post',
    data: data
  })
}

// 修改院校招生简章
export function updateBBusiWishUniversitiesEnrollBrochure(data) {
  return request({
    url: '/syzy/bBusiWishUniversitiesEnrollBrochure',
    method: 'put',
    data: data
  })
}

// 删除院校招生简章
export function delBBusiWishUniversitiesEnrollBrochure(id) {
  return request({
    url: '/syzy/bBusiWishUniversitiesEnrollBrochure/' + id,
    method: 'delete'
  })
}
